﻿.carousel-fade .carousel-inner .item{ 
	opacity: .6; 
	-webkit-transition-property:opacity;
	-moz-transition-property:opacity; 
	-ms-transition-property:opacity;
	-o-transition-property:opacity;
	transition-property:opacity;
}
.carousel-fade .carousel-inner .active{ opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right{
	left: 0;
	opacity: .5;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { 
	opacity: 1;
}


.child-select-bar{
	color: #666;
	transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-webkit-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-moz-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-ms-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-o-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
}

.child-select-bar > div{
    font-weight: 500;
    background: #fff;
    height: 60px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    font-size: 18px;
    /*color: #666;*/

    transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-webkit-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-moz-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-ms-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
	-o-transition: all 0.5s cubic-bezier(0.25, 0.8, 0.5, 1);
}
.child-select-bar-active{
	border-bottom: solid 3px var(--base-color);
    color: var(--base-color);
}
.child-select-bar > div:hover{
	color: #333;
	/*background-color: rgba(239,239,239,.9);*/
}
.page-content p{
	font-size: 16px;
	line-height: 22px;
	margin-top: 30px;
}
.page-banner{
	width: 100%;
	margin: 0;
	padding: 0;
	
}
.page-banner-container{
	overflow: hidden;
}



.service-bar {
	width:100%;
	border-bottom: 1px solid #e7e7e7;
	height: 61px;
}

.service-bar > div {

	height:50px;
}

.service-content{
	padding-top: 30px;
	padding-bottom: 110px;
}
.join-container .title{
	margin-top: 30px;
    font-weight: 600;
    font-size: 17px;
}
.join-container span{
	display: block;
    margin-bottom: 10px;
    line-height: 25px;
}	
.join-container .sub-title{
    margin-top: 50px;
}
.about-content{
	margin-bottom: 110px;
}

.about-content > div {
	width: 100%;
	padding: 0;
	margin: 0;
}
.about-content > div > img{
	width: 100%;
}
.bank-title {
	border-bottom: solid #ccc 1px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-weight: 600;
	border-top:1px dashed #ccc;
	padding-top: 20px;
	font-weight:600 ;
	font-size:20px;
	color:#000;
}
.child-content-text .alipay,
.child-content-text .wepay,
.child-content-text .paypal {
	width: 180px;
	height: 60px;
	padding: 5px 15px;
	border: 1px #eee solid;
	border-radius: 8px;
	margin-right:  15px;
}
.child-content-text .alipay-c,
.child-content-text .wepay-c{
	height: 230px;
	width: 173px;
	margin-top:10px
}
.child-content-text .alipay-c{
	background-image: url(/skin/images/alipay.png);
}
.child-content-text .wepay-c{
	background-image: url(/skin/images/wepay.png);
}
.child-content-text .bank-icbc{
	width: 290px;
	height: 60px;
	padding: 5px;
	border: 1px #eee solid;
	border-radius: 8px;
	margin-top: 15px;
}
.child-content-text .bank-abc{
	width: 200px;
	height: 60px;
	padding: 5px;
	border: 1px #eee solid;
	border-radius: 8px;
	margin-top: 15px;
}

.page-banner-selected{
	-webkit-animation: fadeInO 2s ease 1s 1 both;
	-moz-animation: fadeInO 2s ease 1s 1 both;
	-o-animation: fadeInO 2s ease 1s 1 both;
	-ms-animation: fadeInO 2s ease 1s 1 both;
	animation: fadeInO 2s ease 1s 1 both;
}

.about_us_banner{
	background: url('/skin/images/about_us_banner.jpg') center;
	background-size: 100% 100%;
	text-align:center;
	color: var(--white-color);
	vertical-align: middle;
	height: 600px;
}
.about_us_banner>div{
    margin-top: 16%;
}
.about_us_banner p:nth-child(1){
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 3em;
	margin-bottom: 30px
}
.about_us_banner p:nth-child(2){
	font-size: 1.1em;
	word-spacing: 5px;
	margin-bottom: 30px;
}
.about_us_baner p:nth-child(3){

}
.section_block{

	margin-bottom: 30px
}
.about-content .text_num{
	padding: 50px 80px 0 80px;
	margin: 10px 0 50px 0;
}
.about-content .section_1 .text_info{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 1.5em;
	line-height: 2.05em;
	color: var(--black-color);
	padding: 0 27px;
}
.section_1{
	margin-top: 30px;
	margin-bottom: 30px;
}

.section_1 .text_num{
	margin-top: 60px;
	position: relative;
	top: 30px
}
.section_1 .text_num .title{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 2.1em;
	color: var(--black-color);
}

.section_2 {
	box-shadow: 0 0 5px 0 #888888;
	background:  url('/skin/images/about_us_1.jpg') center;
	background-size: 100% 100%;
	text-align:left;
	color: var(--white-color);
	vertical-align: middle;
	height: 640px;
}

.section_2 .text{
	margin: 0;
	position: relative;
	top:300px;
	left: 13%
}
.section_2 .text .large-text{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 3.3em;
	margin-top: 50px;
}
.section_2 .text .english-text{
	font-size: 1.2em;
	word-spacing: 3px;
	margin-top: 40px;
	letter-spacing:1px
}



.logo-icon{
	height: 500px;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);

    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-ms-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-o-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
}
.logo-icon:hover{
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}
.section_3{
	margin: 20px 0 60px 0; 
}

.section_3 .text1{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 1.6em;
	margin-bottom: 10px;
	padding: 20px;
}

.section_3 .text2{
	padding: 20px;
	line-height: 30px
}

.section_3 .image{
	/*width: 350px;*/

}

.section_4 {
	box-shadow: 0 0 5px 0 #888888;
	background:  url('/skin/images/about_us_4.jpg') center;
	background-size: 100% 100%;
	text-align:left;
	color: var(--white-color);
	vertical-align: middle;
	height: 600px;
}

.section_4 .text{
	margin: 0;
	top:150px;
	position: relative;
	left: 6%
}
.section_4 .text .large-text{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 3.3em;
	letter-spacing: 5px;
	margin-top: 50px;
}
.section_4 .text .english-text{
	font-size: 1.2em;
	/*word-spacing: 1px;*/
	/*letter-spacing:1px*/
	margin-top:50px;
}


.section_5{
	margin: 40px 0 60px 0;
}

.section_5 .part1 .title{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 1.6em;
	margin-bottom: 50px;
}

.section_5 .part1 .info{

	line-height: 30px
}

.section_5 .part2{
	margin-left: 50px;
	margin-right: 50px;
	margin-top:  50px;
}

.section_5 .part2 .text1 .title{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 4em;
	color: var(--black-color);
	text-align:left;
}

.section_5 .part2 .text1 .info{
	text-align:left;
	font-size: 14px;
	margin-left: 30px;

}

.section_5 .part2 .text2 .title{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 4em;
	color: var(--black-color);
	text-align:center;
}
.section_5 .part2 .text2 .info{
	font-family: 'Noto Sans SC', sans-serif;
	text-align:center;
	font-size: 14px;
	
}

.section_5 .part2 .text3 .title{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 4em;
	color: var(--black-color);
	text-align:right;

}

.section_5 .part2 .text3 .info{
	text-align:right;
	font-size: 14px;
	
}

.section_6 {
	box-shadow: 0 0 5px 0 #888888;
	background:  url('/skin/images/about_us_6.jpg') no-repeat;
	background-size:100% 100%;  
	text-align:left;
	color: var(--white-color);
	vertical-align: middle;
	height: 600px;
}

.section_6 .text{
	margin: 0;
	top:150px;
	position: relative;
	left: 6%
}
.section_6 .text .large-text{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 3.3em;
	letter-spacing: 5px;
	margin-top: 50px;
}
.section_6 .text .english-text{
	font-size: 1.2em;
	/*word-spacing: 1px;*/
	/*letter-spacing:1px*/
	margin-top:50px;
}

.section_7{
	margin: 20px 0 60px 0; 
}

.section_7 .text1{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 1.6em;
	margin-bottom: 10px;
	padding: 20px;
}

.section_7 .text2{
	font-family: 'Noto Sans SC', sans-serif;
	padding: 20px;
	line-height: 30px
}

.section_7 .image{
	/*width: 350px;*/

}

.section_8{
	width: 100%;
}
.section_8 img{
	width: 100%;
}


.section_9{
	margin: 50px auto;
}

.section_9 .header{
 	text-align: center;

}
.section_9 .header .title{
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 2em;
}
.section_9 .header .info{
	font-family: 'Noto Sans SC', sans-serif;
	margin-top: 20px;
}
.section_9 .logo{
	margin-top:30px;
	text-align: center;
	/*padding: 10px 20px;*/
}
.section_9 .logo img{
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    height: 80px;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-ms-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
	-o-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
}

.section_9 .logo img:hover{
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}


.tran_section_1 .title,
.tran_section_1 .sub_title
{
	text-align: center;
	z-index: 10;
}
.tran_section_1 .title {
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 48px;

}
.tran_section_1 .sub_title{
	font-size: 24px;
}
.tran_section_1 .map_vedio{
	width: 100%;
	margin-top: -65px;
}
.tran_section_1 .info{
	font-size: 18px;
	line-height: 40px;
	font-weight: 500;
	letter-spacing:2px;

}


.tran_section_2 {
	margin-top: 120px;
}

.tran_section_2 .title,
.tran_section_2 .sub_title
{
	text-align: center;
	z-index: 10;
}
.tran_section_2 .title {
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 48px;

}
.tran_section_2 .sub_title{
	font-size: 24px;
}
.tran_section_2 .img_1{
	margin-top: 30px;
	width: 100%;
}

.tran_section_2 .info{
	margin-left: 10%;
	width: 80%;
	font-size: 18px;
	line-height: 40px;
	letter-spacing:2px;
	margin-top: 40px;
}


.tran_section_3 {
	margin-top: 120px;
}
.tran_section_3 .title,
.tran_section_3 .sub_title
{
	text-align: center;
}
.tran_section_3 .title {
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 48px;
	z-index: 10;

}
.tran_section_3 .sub_title{
	font-size: 24px;
}

.tran_section_3 .img_1{
	margin-left: 10%;
	width: 80%;
	margin-top: 30px;
}

.tran_section_3 .info{

	margin-left: 5%;
	width: 90%;
	font-size: 18px;
	line-height: 40px;
	letter-spacing:2px;
	margin-top: 40px;
}

.dub_section_1{
	margin-top: 60px
}

.dub_section_1 .title,
.dub_section_1 .sub_title
{
	text-align: center;
	z-index: 10;
}
.dub_section_1 .title {
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 48px;

}
.dub_section_1 .sub_title{
	font-size: 24px;
}
.dub_section_1 .f_vedio{
	width: 100%;
	margin-top: 50px;

}
.dub_section_1 .info{
	margin-top: 10px;
	font-size: 18px;
	line-height: 40px;
	font-weight: 500;
	letter-spacing:2px;
}


.dub_section_2{
	margin-top: 120px;
	margin-bottom: 260px;
}

.dub_section_2 .title,
.dub_section_2 .sub_title
{
	text-align: center;
	z-index: 10;
}
.dub_section_2 .title {
	font-family: 'Noto Sans SC', sans-serif;
	font-size: 48px;

}
.dub_section_2 .sub_title{
	font-size: 24px;
}
.dub_section_2 .f_vedio{
	width: 100%;
	margin-top: 50px;

}
.dub_section_2 .info{
	font-size: 18px;
	line-height: 40px;
	font-weight: 500;
	letter-spacing:2px;
	position: relative;
	top: 100px;

}
.dub_section_2 p>span{
	text-align: center;
}

.dub_section_2 p>span img{
	display: block;
	margin: 0 auto;
	margin-bottom: 20px
}

.dub_section_2 .table{
	position: relative;
	top: 60px;
}